/***
*  J3 Template Stylesheet Boiler Plate
*  Copyright Studio136 
*		a division of Association Development Group
*  All Rights Reserved
*  support@adgcommunications.com/
*  studio136.biz
***/

@import url('custom.css');
@charset "utf-8";

@font-face {
    font-family: 'BebasNeue-Bold';
    src: url('fonts/bebasneue_bold.eot');
    src: url('fonts/bebasneue_bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue_bold.woff') format('woff'),
         url('fonts/bebasneue_bold.ttf') format('truetype'),
         url('fonts/bebasneue_bold.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Light';
    src: url('fonts/montserrat-light.eot');
    src: url('fonts/montserrat-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-light.woff') format('woff'),
         url('fonts/montserrat-light.ttf') format('truetype'),
         url('fonts/montserrat-light.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('fonts/montserrat-regular.eot');
    src: url('fonts/montserrat-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-regular.woff') format('woff'),
         url('fonts/montserrat-regular.ttf') format('truetype'),
         url('fonts/montserrat-regular.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

/***
*	Colors	*
*
*	Green: #6cb33e
*
***/

html,body{min-height:100%;}
.skip a{ 
	position:absolute; 
	left:-10000px; 
	top:auto; 
	width:1px; 
	height:1px; 
	overflow:hidden;
} 
.skip a:focus{ 
	position:static; 
	width:auto; 
	height:auto; 
} 
img,iframe{ max-width:100%; }
a { text-decoration: none;}
ul{list-style:none;}
.nav>li>a:hover, .nav>li>a:focus {background-color: transparent;}
.nav{margin: 0;}
.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
}

body{
	color:#494d48;
	font-family: 'Montserrat-Light';
	font-size: 23px;
	line-height: 38px;
}
.page-header{
	border: none;
	margin: 0;
	padding: 0;
}
h2, .header, .category-list h1, .news-archives .page-header h1, .reports .page-header h1, h3.koowa_header, #blocks0 .moduletable-text h2.newsflash-title-text{
	font-family: 'BebasNeue-Bold' !important;
	color: #494d48;
	font-size: 48px !important;
	line-height: 80px !important;
	background-image: url('/images/design/Underline.jpg');
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 40px auto;
	margin-bottom: 10px;
	text-align: center;
	border: none;
	padding-left: 0;
}
h3, .subheader{
	font-family: 'BebasNeue-Bold';
	font-size: 38px;
	margin-top: 20px;
	line-height: 40px;
}
h4, .news-archives .page-header h2[itemprop="headline"], .reports .page-header h2[itemprop="headline"]{
	font-size: 28px;
	line-height: 36px;
	font-weight: bold;
	margin-top: 30px;
	font-family: 'Montserrat-Regular';
	background: transparent;
	text-align: left;
}


a{color: #5da540;}
a:hover{color: #494d48; text-decoration: none;}

/* top */

#top{
	float: right;
	text-align: right;
	border-bottom: 1px solid #D7D8D6;
	padding: 10px 0 0 0;
	position: relative;
	z-index: 1001;
}
#top img{
	height: 35px;
	padding: 2px;
}
#top form{
  margin: 0;
  padding-left:2px
}
.custom-contactbtn{
	float: right;
	padding-left: 2px;
}
.custom-support{
	float: right;
}
/* search */

#mod-finder-searchword100{
	border-radius: 0;
	box-shadow: none;
	border: 2px solid #646763;
	padding: 5.5px;
	margin: 0;
	margin-left: 4px;
	font-family: 'Montserrat-Light';
}
#mod-finder-searchword100::-webkit-input-placeholder{color: #fff;}
.moduletable-search{float: right;}
.element-invisible.finder-search{
	background-image: url('/images/design/SearchButton.png');
	/*background-size: cover;*/
	background-position: center;
	font-size: 14px;
	color: transparent;
	line-height: 30px;
	/*padding: 4px 12px 1px 12px;*/
	padding: 0px 12px 5px;
	margin: 0;
}
.form-search{
	float: right;
}
.custom-social{
	float: right;
}

/*menu */

#menu{
	padding: 100px 0 40px 0;
	z-index: 1000;
	position: relative;
}
#menu .custom-social{margin: 0;}
.moduletable-sub{margin-top: 32px;}
ul.mainmenu{padding-top: 20px;}
ul.mainmenu>li{
	float:left;
	padding: 26px 3.6% 0 3.6%;
}
ul.mainmenu li a,ul.mainmenu li span.separator{
	display:block;
	font-family: 'BebasNeue-Bold';
	text-transform: uppercase;
	font-size: 25px;
	color: #494d48;
}
ul.mainmenu>li.parent:hover{ background-image:none; }
ul.mainmenu li.parent span.separator:hover,ul.mainmenu li a:hover{color: #5da540;}
.triangle-top{
	display:none;
	position:absolute;
}
.triangle{
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #5da540;
	margin: 0 100px;
}
ul.nav-child{
	display:none;
	position:absolute;
	margin-top:20px;
	text-align: center;
	background-color: #fff;
	padding: 10px;
	border: 1px solid #f0f0f0;
	border-top: 8px solid #5da540;
}
ul.nav-child li{padding: 8px;}
ul.nav-chuld li a{font-size: 22px;}
ul.nav-child li a:hover{text-decoration: none;}

/* hero */

#hero{
	max-height: 450px;
	overflow: hidden;
	position: relative;
}
#hero img{width: 100%;
}
ul.hero{
	position: absolute;
	top: 0px;
	left: 0px;
	line-height: 0px;
	padding: 45px 0 0 45px;
	z-index: 1000;
}
ul.hero li{
	background-color: rgba(74, 78, 73, 0.8);
	font-size: 21px;
	font-family: 'BebasNeue-Bold';
	text-transform: uppercase;
	padding: 20px 50px;
	border: 2px solid rgba(255,255,255,0.8);
	text-align: center;
	letter-spacing: 0.5px;
	margin-bottom: 30px;
}
ul.hero li a{color: #fff;}
ul.hero img{width: 25px !important;}
ul.hero span.image-title{padding-left: 10px;}


#precontent{
  line-height: 26px;
  margin-bottom: -60px;
  margin-top: 30px;  
  
}
/*content */

.home #content{
	display:none;
}

#content .container{
	padding: 75px 0;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.home .item-page{
	text-align: center;
}

.blog .item{
    padding:10px 0 30px;
    border-bottom:1px solid #eee;
}

#content ul li, #content ol li{
	line-height: 38px;
}
.item-page ul{
	list-style-type: square;
  margin-left: 50px;
}
.well{
	background-color: transparent;
	border: none;
}
.jicons-icons{display: none;}
table.category td{
	padding: 20px;
}

.ba-form label{
	/*line-height: 38px !important;*/
}

.next{float: right;}
.back{float: left;}

.table-striped tbody>tr:nth-child(odd)>td, .table-striped tbody>tr:nth-child(odd)>th{
	background-color: #fff;
}
.k-ui-namespace table td{
	border-color: #fff;
}
.table th, .table td{
	padding: 0;
}



#dpcalendar_module_111{
	font-size: 18px;
	line-height: 20px;
}
.fc-event{
	font-size: 14px;
}


.tooltipster-default.tooltipster-base.tooltipster-fade.tooltipster-fade-show{
	background-color: #fff;
	opacity: 1 !important;
	color: #494d48;
	font-family: 'Montserrat-Light' !important;
	font-size: 20px;
}


/* Inductees */

.inductees .item-image {
    border: solid 4px #5da540;
    margin: 0 24px 5px 0;
}
.inductees .cat-children {
    padding-top: 40px;
    text-align: center;
}


.inductees #content  .icon-chevron-right {
    background-position: -456px -72px;
    display: none !important;
}

.readmore .btn {
    background-color: #5da540;
    color: #fff;
    padding: 10px;
    background-position: -1px -44px;
    width: 145px;
}

.readmore .btn:hover {
    background-color: #5da540;
    color: #fff;
    padding: 10px;
    background-position: 0px -44px;
}

.readmore .btn a:hover {
    background-color: #5da540;
    color: #fff;
    padding: 10px;
}


.inductees #content > div > section > div.blog.inductees > div.cat-children > h3 {
    display: none;
}

.inductees #content > div > section > div.blog.inductees > p{
    display: none;
}


.inductees #content > div > section > div.blog.inductees > div.cat-children > div.first > div > p {
    display: none;
}

.inductees #content > div > section > div.blog.inductees > div.cat-children > div.last > div > p {
    display: none;
}

/*Content Grids*/
.grid{
  display:grid;
}
.duogrid{
  grid-template-columns:repeat(2,1fr);
  grid-column-gap: 40px;
}
.trigrid{
  grid-template-columns:repeat(3,1fr);
  grid-column-gap: 40px;
}
.hexgrid{
  grid-template-columns:repeat(6,1fr);
  grid-column-gap: 40px;
  grid-row-gap:40px;
  font-size:13px;
}


/* PreContent Menu */
#precontent ul{
  margin-left:22%;
}
#precontent ul li{
	font-family: 'BebasNeue-Bold';
	font-size: 34px;
	text-align: center;
	padding: 10px 30px;
	line-height: 32px;
	background-color: #5da540;
	margin:0 4px 5px;
}
#precontent ul li a{color: #fff;}
#precontent ul li:hover, #precontent ul li a:hover{background-color: #494d48;}
#precontent ul li span.nav-header{
    padding:0;
    font-size:25px;
    font-family: 'BebasNeue-Bold';
    font-weight: bold;
    line-height: 32px;
    color: #fff;
    text-shadow: none;
}

/* SIDEBAR MENU */

#sidebar ul{padding: 100px 0;}
#sidebar ul li{
	font-family: 'BebasNeue-Bold';
	font-size: 34px;
	text-align: center;
	padding: 10px;
	line-height: 32px;
	background-color: #5da540;
	margin-bottom: 5px;
}
#sidebar ul li a{color: #fff;}
#sidebar ul li:hover, #sidebar ul li a:hover{background-color: #494d48;}

#sidebar-left p{
  line-height:17px;
  margin:20px 0;
}
#sidebar-left ul{
  margin-left:0;
}
#sidebar-left ul li{
  font-family: 'times new roman', times; 
  font-size: 11pt;
  line-height:17px;
  margin:20px 0;
  font-weight:normal;
}
/* blocks*/

#blocks1 a, #blocks3 a{
	color: #90d873;
	text-decoration: none;
}
#blocks1 a:hover, #blocks3 a:hover{text-decoration: none; color:#fff;}
#blocks ul{margin: 0;}
#blocks li{
	line-height: 38px;
}
#blocks3 .moduletable.span6{
	background-image: url('/images/design/Reports_Image.jpg');
	background-size: cover;
	background-position: center;
	/*height: 100%;*/
}
#blocks2 .moduletable.span6{
	background-image: url('/images/design/Twitter_Block.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	/*height: 100%;*/
}
#blocks1 .moduletable.span6{
	background-image: url('/images/design/CurrentNews_Image.jpg');
	background-size: cover;
	background-position: center;
	/*height: 100%;*/
}
#blocks > div > div{
	margin: 0;
	width: 50%;
	line-height: 36px;
	min-height: 450px;
}
.custom-text, .moduletable-text.twitter.span6{
	color: #fff;
	padding: 70px 100px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}
#pixel{display: none;}
#blocks .row-fluid{
      display:flex;
}
#blocks1, #blocks3{background-color: #464a45;}
#blocks2{background-color: #464A45; /*#5f635e;*/}
#blocks h2{
	color: #90d873;
	background-image: url('/images/design/Underline_white.jpg');
	margin-bottom: 10px;
	margin-top:0;
}
#blocks0 .moduletable-video{
	background-color: #464A45;
}
#blocks0 .moduletable-video h1{
	color: #90d873;
	background-image: url('/images/design/Underline_white.jpg');
	margin-bottom: 10px;
	margin-top:0;
}
#blocks0 .moduletable-video a{
	font-family: 'BebasNeue-Bold';
	font-size: 45px;
	color: #90d873;
}
#blocks0 .moduletable-video a:hover{
	color: #fff;
}
#blocks0 .newsflash-video, #blocks0 .newsflash-text{
	padding: 70px 100px;
	height: 700px;
}

/*********** TEMPORARY SWITCH BLOCKS NEWS/WELCOME *********************/
#blocks0 .moduletable-text.span6.currentnews{
  background-color: #464a45 !important;
}
#blocks1 .moduletable-video.span6{
  padding:0 50px;
}

/*tweeter*/

.twitter{
	/*padding: 50px 100px;*/
	text-align: center;
	padding:30px 0;
}
.twitter ul li{
        border-bottom:1px solid #fff;
        padding:20px 0;
        line-height:28px !important;
        word-wrap: break-word;
}
.twitter ul li a{
        font-size:20px;
}
.TDB-tweet-container.TDB-tweet-align-left{
	margin: 0;
	text-align: center;9
}
.TDB-tweet-container{
	background: transparent !important;
	border: none !important;
	border-radius: 0 !important;
	color: #fff;
}
.twitter a:hover,.twitter a:active,.twitter a:focus{
	color: #fff;
	text-decoration: none;
	outline:none;
}
.TDB-tweet-user{
	font-family: 'BebasNeue-Bold';
	text-transform: uppercase;
	font-size: 36px;
	color: #90d873 /*#5da540*/;
}
.TDB-tweet-text a{
	color: #90d873;
}

/* briefs */

#briefs .moduletable{
	padding: 75px 140px;
	text-align: center;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#briefs h2{
	margin-bottom: 10px;
}
#briefs h4.newsflash-title{text-align:center !important;}

/* footer */

#footer{
	background-image: url("/images/design/Footer.jpg");
	background-size: cover;
	background-position: center;
	color: #fff;
	font-size: 21px;
	font-family: 'Montserrat-Light';
	line-height: 38px;
	padding: 70px 0;
	text-align: center;
}
#footer h2{
	color: #fff;
	margin-bottom: 10px;
}
.moduletable-footer-social img{
	width: 50px;
	padding-top: 8px;
}

.copyright{
  font-size:15px;
  line-height:16px;
}
/*********************************
*	Bootstrap Overrides
**********************************/
.btn-primary,.btn-primary:hover{
	color: #fff;
	text-shadow: none;
	background-color: #5da540;
	background-image: none; 
	border: none;
	filter: none;
	border-radius: 0;
	font-family: 'BebasNeue-Bold';
	font-size: 30px;
	padding: 15px 25px;
}
.btn-primary:hover{background-color:#5da540;}
legend{
	font-size: 18px;
	border: none;
}
label, input, button, select, textarea{font-size:16px;}
.label, .badge{
	background-color:transparent;
	color: inherit;
	text-shadow:none;
	line-height: 38px;
}
input[type="radio"], input[type="checkbox"]{
	margin: 0 6px;
}

/*====================================================
		Civi Donate Page Overrides
================================================*/
.donation-form #recurHelp {
  background-color: #5da540 !important;
  color:#fff !important;
  padding: 5px 10px !important;
}
.donation-form .label {
  padding: 20px 0 0 0 !important;
}
.donation-form .crm-marker {
  display:contents !important;
}
.donation-form h3{
  background-color:#5da540 !important;
  color: #fff !important;
  margin: 20px 0 !important;
}
.donation-form #pricesetTotal {
  margin: 10px 0 !important;
}
.donation-form #amount_sum_label{
  background-color:#5da540 !important;
  color: #fff !important;
  padding: 5px 10px;
  font-size: 20px;
}
#tally-total {
  display: grid;
  grid-template-columns: 1fr 2fr;
}
.green-help {
  color:green;
}
.red-help {
  color:red;
}
#cont-level, #cont-level-in-range,#cont-level-in-date-range {
	display:grid;
  grid-template-columns: repeat(12,1fr);
}
#cont-level-help-info, #cont-level-in-range-help-info,
#cont-level-in-date-range-help-info {
	grid-area:1/1/1/8;
}
#cont-level-satisfied, #cont-level-in-range-satisfied,
#cont-level-in-date-range-satisfied {
	grid-area:1/8/1/10;
}

.crm-public.crm-container .crm-section .content {
    margin-bottom: 20px;
}

.crm-container fieldset legend {
    font-weight: bold;
    padding: 4px;
    color: #5da540 !important;
    font-size: 22px;
}

.donation-form #recurHelp, 
#donation-help-section-header h3,
#recur-help-section-header h3,
#recur-radio h3 {
    background-color: #5da540 !important;
    color: #fff !important;
    font-size: 22px;
    margin: 15px 0 15px 0;
}

#crm-container.crm-public #crm-submit-buttons {
    margin-bottom: 50px;
}
.crm-container .header-dark {
    background-color:  #5da540 !important;
}
#crm-container.crm-public .calc-value, #crm-container.crm-public .content {
    font-size: 18px;
    color: #5da540;
    display: contents;
}
#crm-container.crm-public .crm-section, .crm-section {
    margin-bottom: 20px !important;
}
#thankyou-link-home {
    margin-top:15px;
}

.please_specify_which_fund_you_would_like_your_donation_to_go_towards-section .label,
.contribution_level-section .label {
  display:block !important;
  width:100% !important;
  text-align:left !important;
}

#priceset > div.crm-section.donation_amount-section > div.label {
  width:unset !important;
}
#s2id_price_18 {
  width:70% !important;
}

/*===========================================
		MEDIA QUERIES
================================================*/


@media (max-width: 1200px) { 
	body{font-size: 20px;line-height: 34px;}
	h2{font-size: 42px;}
	ul.mainmenu{margin-top: 15px;}
	ul.mainmenu li{padding: 0 2.6%;}
	ul.nav-child li{line-height: 30px;}
	ul.hero{padding: 100px 40px;}
	ul.hero li{padding: 15px 40px;}
	#footer{font-size: 18px;}
	#blocks > div > div{line-height: 30px;}
	#briefs .moduletable, #content .container{padding: 50px 75px;}
	#sidebar ul li{font-size: 28px;line-height: 26px;}
	.TDB-tweet-user{font-size: 30px;}
	.moduletable-sub{margin-top: 26px;}
	.custom-text, .moduletable-text.twitter.span6{padding: 50px 75px;}
	.element-invisible.finder-search{margin-top: 2px;}
	#mod-finder-searchword100{margin-top: -2px;}
}

@media (max-width:979px){
	body{font-size: 18px;line-height: 28px;}
	h2{font-size: 34px;line-height: 64px;}
	ul.mainmenu{margin-top: 5px;}
	ul.mainmenu li{padding: 0 2.4%;}
	ul.mainmenu li a, ul.mainmenu li span.separator{font-size: 20px;}
	ul.hero{padding: 80px 40px;}
	ul.hero li{font-size: 18px;padding: 10px 30px;margin-bottom: 20px;}
	#hero{max-height: 350px;}
	#sidebar ul li{font-size: 20px;line-height: 18px;}
	#blocks > div > div{min-height: 250px;line-height: 26px;}
	#briefs .moduletable, #content{padding: 30px;}
	#footer{font-size: 15px;line-height: 22px;}
	.moduletable-sub{text-align: center;margin-top: 18px;}
	.element-invisible.finder-search{margin-top: 2px;}
	#mod-finder-searchword100{margin-top: -4px;}
	.custom-text, .moduletable-text.twitter.span6{padding: 30px 50px;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
	#hidden-mobile{display:none;}
	#blocks .row-fluid {
	    display: block;
	}
	body {
		padding-right: 0px;
		padding-left: 0px;
		font-size: 16px;
		line-height: 24px;
	}
	
	#top .container{
		text-align: center;
		padding: 0px 10px 0 10px;
		box-sizing: border-box;
	}
	#menuselect{
		background-color:#f0f0f0;
		color:#000;
		width:100%;
		height: 40px;
		border:none;
		font-family: 'Montserrat-Regular';
		font-size: 20px;
		text-align: center;
		margin-top: 13px;
	}
	#mod-finder-searchword100{width: 100px; margin-top: -4px;}
	#menu{padding: 70px 0 10px 0;text-align: center;}
	.moduletable-sub{text-align: center; margin-top: 20px;}
	#sidebar ul{padding: 0 0 20px 0;}
	#hero{max-height: initial;}
	#menuselect .landing{ color:#000000; }
	#briefs .moduletable, #content{padding: 0;}
	#content .container, #briefs .container{padding: 30px; box-sizing: border-box;}
	#blocks .moduletable-text.span6, #blocks .moduletable-text.twitter.span6{padding: 0;width: 100%;min-height: initial;}
	#blocks .moduletable.span6{display: none;}
	#footer{padding: 30px 0;}
	.custom-text, .moduletable-text.twitter.span6{padding: 30px !important;}
	.moduletable-footer-social img{width: 35px;}
	.moduletable-contactbtn{float: right;}
	.moduletable-search{float: left;}
	.element-invisible.finder-search{margin-top: 2px;}
	.custom-social{float: left;}
	#hero .moduletable{
		max-height: 130px;
	}
	ul.hero{
		position: relative;
		padding: 0;
		text-align: center;
		background-color: rgba(74, 78, 73, 0.8);
		margin-top: -10px;
	}
	ul.hero li{
		display: inline-block;
		padding: 10px;
		margin: 0 2.2%;
		background-color: transparent;
		border: none;
	}
	ul.hero img{width: 20px !important;}
	ul.hero span.image-title{padding-left: 5px;}
	ul.hero li{font-size: 20px;}
	#blocks0 .newsflash-video, #blocks0 .newsflash-text{height: auto; padding: 30px;}
  /****** TEMP ****/
  #blocks1 .moduletable-video{width:100%;}
  #blocks1 .newsflash-video{height: auto; padding: 30px;}
  /*** END TEMP ***/
	#blocks0 .moduletable-video{width: 100% !important;}
	#blocks0 .moduletable-video a{
		font-size: 24px;
		margin-top: 30px;
	}
  .hexgrid{
    grid-template-columns:1fr;
  }
  /** Civi donation form **/
  #s2id_price_18 {
    width:90% !important;
    white-space: normal;
  }
  .crm-contribution-page-id-8 .label {
    display: inline;
  }
  .crm-contribution-page-id-8 input {
    display: block;
  }
  #CIVICRM_QFID_1_2, #CIVICRM_QFID_2_4 {
    display: inline;
  }
}
/* Landscape phones and down */
@media (max-width: 480px) { 
	ul.hero li{font-size: 18px;}
	ul.hero li{margin: 0 1.2%;}

	.moduletable-logo img{width: 50%;}

	#top img{
		height: 25px;
		padding: 1px;
	}
	.element-invisible.finder-search{
		padding: 3px 7px 0px 7px;
		line-height: 22px;
		margin-top: 1px;
	}
	#mod-finder-searchword100{
		padding: 0px 2px 1px 2px;
		width: 70px;
		font-size: 14px;
		margin-left: 2px;
	}
	.custom-contactbtn{
		padding-left: 1px;
	}
	.moduletable-sub{
		padding: 0;
		margin: 0;
	}
	.custom-sub{
		width: 100%;
	}
	#menu{
		padding-bottom: 0px;
	}
  
  .duogrid,.trigrid,.hexgrid{
    grid-template-columns:1fr;
  }
	
}
@media print {
	a[href]:after {
	  content: "";
	}
}